body {
	font-family: 'Open Sans', sans-serif;
}

#bandeau .grid_14 {
	margin-top: 15px;
}
#personne_dsi {
	color: white;
	font-family: "Open Sans Condensed",sans-serif;
}
#page h2 {
text-transform: uppercase;
font-weight: bold;
font-family: "Open Sans Condensed",sans-serif;
}

#entete-iep {	
	min-height: 200px;
	margin-bottom: 20px;
}

#carousel_1 {
	min-height: 372px;
}

.carousel {
	background-color: #e2deda;
	min-height: 370px;
	visibility: hidden;
}

.carousel_titre {
	min-height: 372px;
	background: url('/jsp_sciencespo/img/carousel_escargot.png');
}

.carousel_suite {
	background-color: #00638f;
	color: white;
	text-decoration: none;
	width: 110px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 10pt;
	border: 1px solid white;
}

.carousel_titre h2 {
	line-height: 1;
	padding-top: 16px;
}

.document .contenu li:before, .liste-actualites li:before {
	content: none;
}

.long {
	font-size: 18pt !important;
}

#entete-titre {
	min-height: 200px;
	background-color: rgba(255, 255, 255, 0.75);
	
}

#entete-titre h2, .carousel_titre h2 {
	color: black;
	background-color: transparent;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 28pt;
	
}

#entete-titre p {
	color: #00638f;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20pt;
	font-weight: bold;
}
/* font-size: 222%; */

.contenu .extension {
	display: none;
}

 .carousel_titre p {
 	color: #625146;
	font-family: 'Open Sans', sans-serif;
	font-size: 12pt;
 }


#encadres h3 {
	text-transform: uppercase;
	color: #00638f;
}

#encadres {
	font-size: 9pt;
}

#encadres em {
	color:  black;
	font-weight: bold;
	font-style: normal;
	line-height: 2;
}

#encadres hr {
	color: white;
	height: 2px;
	background-color: white;
	border: 0;
}

.encadre_rubrique_contenu {
	color: #6c6765;
}

#profils_preferences_deco {
	min-height: 35px;
	padding-top: 5px;
}

#profils_preferences i{
	color: white; 
	background-color: #82b3c8;
	padding: 4px;
}

#profils_preferences a:hover,#profils_preferences a:focus {
	/* background-color: transparent; */
	background-color: #82b3c8;
}

hr {
	color: white;
	height: 2px;
	background-color: #00638f;
	border: 0;
}

#page, #pied_deco {
	font-size: 10pt;
}

.accueil .style1 {
	min-height: 320px;
}

.accueil ul.liste-documents em,
.accueil ul.liste-actualites em,
.accueil ul.liste-articles em,
.accueil ul.liste-liens em,
.accueil ul.fluxrss li a.lien_externe {
	font-weight:700;	
}

div.style1 h3, .para-an h3, .et_apres {
	font-weight: bold;
}

#en_1_clic a {
	display: block;
	width: 100%;
	background-color: #e2deda;
	padding-bottom: 8px;
	padding-top: 8px;
	text-indent: 16px;
	color: #625146;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 0.5em;
}
#en_1_clic br { 	 
     content: ""; /* clears default height */ 
}

#agenda .vignette_deco, #recherche .vignette_deco, #publications .vignette_deco {
	display: none;
}

#agenda li.avec_vignette, #recherche li.avec_vignette, #publications li.avec_vignette {
	overflow: visible;
	min-height: 91px;
}

#agenda .vignette_deco2 p {
	display: none;
}

#agenda .vignette_deco2 em {
	float:right;
	width: 210px;
} 

#agenda .vignette_deco2 .date-liste {
	float: left;
	width: 70px;
	padding-left: 20px;
	padding-top: 4px;
	/* min-height: 80px; */
	font-size: 16pt;
	text-transform: uppercase;
	font-weight: bold;
	color: #625146;
	text-align: center;
}

.sciencespo_contenu {
	min-height: 372px;
	background-color: #e2deda;
}

.accueil i {
	color: #e2deda;
}

#en_1_clic  i {
	color: white;
	display: initial;
}

.carousel .grid_6 {
	margin-left: 0px;
	margin-right: 0px;
}

 .carousel .grid_12 {
	margin-left: 12px;
	margin-right: 0px;
}

.style70_titre a {
	text-transform: uppercase;
	text-decoration: none;
	font-family: "Open Sans Condensed",sans-serif;
	font-size: 1.5em;
}

#en_1_clic br {
	display: block;
   margin: 2px 0;
}

.para-an h3, .formation .et_apres {
	padding-top: 30px;
}

.formation  #contenu_deco {
	padding-bottom: 50px;
}

.formation .encadre_auto_fiche {
	display: none;
}

/*
1100px grid system ~ Core CSS.
20 Columns ~ Margin left: 8px ~ Margin right: 8px

Based on the 960.gs grid system - http://960.gs/
by Nathan Smith

Created by the Grid System Generator - v1.04
Learn more ~ http://www.gridsystemgenerator.com/
*/

/*
Forces backgrounds to span full width,
even if there is horizontal scrolling.
Increase this if your layout is wider.

Note: IE6 works fine without this fix.
*/
body {
        min-width: 960px;
}

/* =Containers
--------------------------------------------------------------------------------*/
.container_20
{
        margin-left: auto;
        margin-right: auto;
        width: 1100px;
}

/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20 {
        display: inline;
        float: left;
        margin-left: 8px;
        margin-right: 8px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15,
.push_16, .pull_16,
.push_17, .pull_17,
.push_18, .pull_18,
.push_19, .pull_19 {
        position: relative;
}

/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/
.alpha {margin-left: 0;}
.omega {margin-right: 0;}

/* =Grid >> 20 Columns
--------------------------------------------------------------------------------*/
.container_20 .grid_1 {width: 39px;}
.container_20 .grid_2 {width: 94px;}
.container_20 .grid_3 {width: 149px;}
.container_20 .grid_4 {width: 204px;}
.container_20 .grid_5 {width: 259px;}
.container_20 .grid_6 {width: 314px;}
.container_20 .grid_7 {width: 369px;}
.container_20 .grid_8 {width: 424px;}
.container_20 .grid_9 {width: 479px;}
.container_20 .grid_10 {width: 534px;}
.container_20 .grid_11 {width: 589px;}
.container_20 .grid_12 {width: 644px;}
.container_20 .grid_13 {width: 699px;}
.container_20 .grid_14 {width: 754px;}
.container_20 .grid_15 {width: 809px;}
.container_20 .grid_16 {width: 864px;}
.container_20 .grid_17 {width: 919px;}
.container_20 .grid_18 {width: 974px;}
.container_20 .grid_19 {width: 1029px;}
.container_20 .grid_20 {width: 1084px;}

/* =Prefix Extra Space >> 20 Columns
--------------------------------------------------------------------------------*/
.container_20 .prefix_1 {padding-left: 55px;}
.container_20 .prefix_2 {padding-left: 110px;}
.container_20 .prefix_3 {padding-left: 165px;}
.container_20 .prefix_4 {padding-left: 220px;}
.container_20 .prefix_5 {padding-left: 275px;}
.container_20 .prefix_6 {padding-left: 330px;}
.container_20 .prefix_7 {padding-left: 385px;}
.container_20 .prefix_8 {padding-left: 440px;}
.container_20 .prefix_9 {padding-left: 495px;}
.container_20 .prefix_10 {padding-left: 550px;}
.container_20 .prefix_11 {padding-left: 605px;}
.container_20 .prefix_12 {padding-left: 660px;}
.container_20 .prefix_13 {padding-left: 715px;}
.container_20 .prefix_14 {padding-left: 770px;}
.container_20 .prefix_15 {padding-left: 825px;}
.container_20 .prefix_16 {padding-left: 880px;}
.container_20 .prefix_17 {padding-left: 935px;}
.container_20 .prefix_18 {padding-left: 990px;}
.container_20 .prefix_19 {padding-left: 1045px;}

/* =Suffix Extra Space >> 20 Columns
--------------------------------------------------------------------------------*/
.container_20 .suffix_1 {padding-right: 55px;}
.container_20 .suffix_2 {padding-right: 110px;}
.container_20 .suffix_3 {padding-right: 165px;}
.container_20 .suffix_4 {padding-right: 220px;}
.container_20 .suffix_5 {padding-right: 275px;}
.container_20 .suffix_6 {padding-right: 330px;}
.container_20 .suffix_7 {padding-right: 385px;}
.container_20 .suffix_8 {padding-right: 440px;}
.container_20 .suffix_9 {padding-right: 495px;}
.container_20 .suffix_10 {padding-right: 550px;}
.container_20 .suffix_11 {padding-right: 605px;}
.container_20 .suffix_12 {padding-right: 660px;}
.container_20 .suffix_13 {padding-right: 715px;}
.container_20 .suffix_14 {padding-right: 770px;}
.container_20 .suffix_15 {padding-right: 825px;}
.container_20 .suffix_16 {padding-right: 880px;}
.container_20 .suffix_17 {padding-right: 935px;}
.container_20 .suffix_18 {padding-right: 990px;}
.container_20 .suffix_19 {padding-right: 1045px;}

/* `Push Space >> 20 Columns
--------------------------------------------------------------------------------*/
.container_20 .push_1 {left: 55px;}
.container_20 .push_2 {left: 110px;}
.container_20 .push_3 {left: 165px;}
.container_20 .push_4 {left: 220px;}
.container_20 .push_5 {left: 275px;}
.container_20 .push_6 {left: 330px;}
.container_20 .push_7 {left: 385px;}
.container_20 .push_8 {left: 440px;}
.container_20 .push_9 {left: 495px;}
.container_20 .push_10 {left: 550px;}
.container_20 .push_11 {left: 605px;}
.container_20 .push_12 {left: 660px;}
.container_20 .push_13 {left: 715px;}
.container_20 .push_14 {left: 770px;}
.container_20 .push_15 {left: 825px;}
.container_20 .push_16 {left: 880px;}
.container_20 .push_17 {left: 935px;}
.container_20 .push_18 {left: 990px;}
.container_20 .push_19 {left: 1045px;}

/* `Pull Space >> 20 Columns
--------------------------------------------------------------------------------*/
.container_20 .pull_1 {left: -55px;}
.container_20 .pull_2 {left: -110px;}
.container_20 .pull_3 {left: -165px;}
.container_20 .pull_4 {left: -220px;}
.container_20 .pull_5 {left: -275px;}
.container_20 .pull_6 {left: -330px;}
.container_20 .pull_7 {left: -385px;}
.container_20 .pull_8 {left: -440px;}
.container_20 .pull_9 {left: -495px;}
.container_20 .pull_10 {left: -550px;}
.container_20 .pull_11 {left: -605px;}
.container_20 .pull_12 {left: -660px;}
.container_20 .pull_13 {left: -715px;}
.container_20 .pull_14 {left: -770px;}
.container_20 .pull_15 {left: -825px;}
.container_20 .pull_16 {left: -880px;}
.container_20 .pull_17 {left: -935px;}
.container_20 .pull_18 {left: -990px;}
.container_20 .pull_19 {left: -1045px;}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
        clear: both;
        display: block;
        overflow: hidden;
        visibility: hidden;
        width: 0;
        height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,
.clearfix:after {
        content: "\0020";
        display: block;
        overflow: hidden;
        visibility: hidden;
        width: 0;
        height: 0;
}
.clearfix:after {
        clear: both;
}
/*
The following zoom:1 rule is specifically for IE6 + IE7.
Move to separate stylesheet if invalid CSS is a problem.
*/
.clearfix {
        zoom: 1;
}
/*  
See more at: http://www.gridsystemgenerator.com/gs01.php?GridWidth=1100&GridColumns=20&GridMarginLeft=8&GridMarginRight=8&sc=1#sthash.7x6O2d2Y.dpuf
*/